body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Layer1
{
   background-image: linear-gradient(to top, #FF8C00 0%, #000000 100%);
   border-radius: 0px;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Layer8
{
   background-image: linear-gradient(to right, #FF8C00 0%, #000000 100%);
   border: 4px solid #808080;
   border-radius: 0px;
}
#Button11
{
   box-sizing: border-box;
   line-height: 35px;
   text-decoration: none;
   vertical-align: top;
   border: 4px solid #808080;
   border-radius: 12px;
   background-clip: padding-box;
   background-image: linear-gradient(to bottom, #FF8C00 0%, #000000 100%);
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button11:focus
{
   outline: 0;
}
#Button12
{
   box-sizing: border-box;
   line-height: 35px;
   text-decoration: none;
   vertical-align: top;
   border: 4px solid #808080;
   border-radius: 12px;
   background-clip: padding-box;
   background-image: linear-gradient(to bottom, #FF8C00 0%, #000000 100%);
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button12:focus
{
   outline: 0;
}
#Button13
{
   box-sizing: border-box;
   line-height: 35px;
   text-decoration: none;
   vertical-align: top;
   border: 4px solid #808080;
   border-radius: 12px;
   background-clip: padding-box;
   background-image: linear-gradient(to bottom, #FF8C00 0%, #000000 100%);
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button13:focus
{
   outline: 0;
}
#Button14
{
   box-sizing: border-box;
   line-height: 35px;
   text-decoration: none;
   vertical-align: top;
   border: 4px solid #808080;
   border-radius: 12px;
   background-clip: padding-box;
   background-image: linear-gradient(to bottom, #FF8C00 0%, #000000 100%);
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button14:focus
{
   outline: 0;
}
#Button15
{
   box-sizing: border-box;
   line-height: 35px;
   text-decoration: none;
   vertical-align: top;
   border: 4px solid #808080;
   border-radius: 12px;
   background-clip: padding-box;
   background-image: linear-gradient(to bottom, #FF8C00 0%, #000000 100%);
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button15:focus
{
   outline: 0;
}
#Button16
{
   box-sizing: border-box;
   line-height: 35px;
   text-decoration: none;
   vertical-align: top;
   border: 4px solid #808080;
   border-radius: 12px;
   background-clip: padding-box;
   background-image: linear-gradient(to bottom, #FF8C00 0%, #000000 100%);
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button16:focus
{
   outline: 0;
}
#Button17
{
   box-sizing: border-box;
   line-height: 35px;
   text-decoration: none;
   vertical-align: top;
   border: 4px solid #808080;
   border-radius: 12px;
   background-clip: padding-box;
   background-image: linear-gradient(to bottom, #FF8C00 0%, #000000 100%);
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button17:focus
{
   outline: 0;
}
#Button18
{
   box-sizing: border-box;
   line-height: 35px;
   text-decoration: none;
   vertical-align: top;
   border: 4px solid #808080;
   border-radius: 12px;
   background-clip: padding-box;
   background-image: linear-gradient(to bottom, #FF8C00 0%, #000000 100%);
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button18:focus
{
   outline: 0;
}
#Button19
{
   box-sizing: border-box;
   line-height: 35px;
   text-decoration: none;
   vertical-align: top;
   border: 4px solid #808080;
   border-radius: 12px;
   background-clip: padding-box;
   background-image: linear-gradient(to bottom, #FF8C00 0%, #000000 100%);
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button19:focus
{
   outline: 0;
}
#Button20
{
   box-sizing: border-box;
   line-height: 35px;
   text-decoration: none;
   vertical-align: top;
   border: 4px solid #808080;
   border-radius: 12px;
   background-clip: padding-box;
   background-image: linear-gradient(to bottom, #FF8C00 0%, #000000 100%);
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button20:focus
{
   outline: 0;
}
